BILREMINDERD(1)

NAME
billreminderd - BillReminder Notifier

SYNOPSIS
billreminderd [OPTIONS]

DESCRIPTION
BillReminder is a small and quick accounting application designed to allow for easy tracking of bills.

OPTIONS
BillReminder accept the following command-line call methods:

-h, -?, --help
    Show a short usage summary.

--verbose
    Print output messages.

--no-daemon
    Don't run as a daemon.

--open-gui
    Start daemon and launch GUI.

--stop
    Stop daemon.

-v, --version
    Show the program version.

NOTES
billreminderd needs a dbus-daemon(1) to be running within your current session.

AUTHORS
Written by Og Maciel <ogmaciel@gnome.org> and Luiz Armesto <luiz.armesto@gmail.com> with some contributors that can be found on the project page.

HOMEPAGE
http://billreminder.gnulinuxbrasil.org/

COPYRIGHT
Copyright © 2006, 2007, 2008 Og Maciel

SEE ALSO
billreminder(1)